.wrap{
	font-family: "Î¢ÈíÑÅºÚ";	
}


.popup{
	position: absolute;
	top: 30%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(0,0,0,.5);
	color: #fff;
	width: 160px;
	height: 50px;
	line-height: 50px;
	border-radius: 10px;
	text-align: center;
	display: none;
}


/*header*/
.header,.nav, .container .item,.footer{
	margin: 0 auto;
	width: 1200px;
}

.header-wrap{
	background-color: #fe4d45;
}

.header{
	font-size: 18px;
	height: 600px;
	background-color: #fe4d45;
}

.nav-wrap{
	height: 78px;
	width: 100%;
	position: fixed;
	left: 0;
	background-color: #fe4d45;
	z-index: 2;
}


.nav-wrap ul{
	float: right;
	background-color: #fe4d45;
}

.nav-wrap li{
	float: left;
}

.nav-wrap li a{
	float: left;
	padding: 30px 0 30px 40px;
	color: #FFFFFF;
}

.header .banner{
	height: 522px;
	padding-top: 78px;
	color: #FFFFFF;
	font-size: 36px;
	padding-left: 118px;
	background: #fe4d45 url(../images/banner01.jpg) right 58px no-repeat;
}

.header .banner .logo{
	width: 100px;
	height: 100px;
	margin-top: 52px;
	visibility: hidden;
}

.header .banner li{
	margin-bottom: 80px;
}

/*container*/
.container{
	
}

.container .item-wrap:nth-child(even),
.container .item-wrap:nth-child(even) .item{
	background-color: #fafafa;
}

.container .copy{
	font-size: 24px;
}

.container .copy p{
	margin-bottom: 42px;
}

.container .item .title{
	font-size: 40px;
	text-align: center;
	padding: 50px 0 40px;
}

.container .content{
	line-height: 42px;
	color: #333333;
}

.container .content em{
	font-style: normal;
	color: #ff3131;
}


.container .icons{
	font-size: 20px;
	color: #333333;
	margin-bottom: 100px;
}

.container .icons li{
	float: left;
	margin-right: 108px;
	width: 110px;
	text-align: center;
}

.container .icons li i{
	height: 111px;
	margin: 50px 0 20px;
	width: inherit;
	display: block;
}
.container .icons li i img{
	width: 100%;
}
.container .faq{
	text-align: center;
	font-size: 20px;
}

.container .faq ul{
	margin-top: 45px;
}

.container .faq li{
	float: left;
	margin-bottom: 45px;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 35px;
}

.container .faq li:nth-child(2),
.container .faq li:nth-child(5){
	margin: 0 25px;
}

.container .faq .bg{
	width: 380px;
	height: 323px;
	display: inline-block;
	background-size: 100%;
	padding: 40px;
	box-sizing: border-box;
	text-align: left;
	color: #323232;
}
.container .faq .bg p{
	color: #ffffff;}
.container .faq li:nth-child(1) .bg{
	height: 288px;
	background: #f96464;
    border-radius: 24px;
}

.container .faq li:nth-child(2) .bg{
	background: #f96464;
    border-radius: 24px;
}

.container .faq li:nth-child(3) .bg{
	background: #f96464;
    border-radius: 24px;
}

.container .faq li:nth-child(4) .bg{
	background: #f96464;
    border-radius: 24px;
}

.container .faq li:nth-child(5) .bg{
	height: 499px;
	background: #f96464;
    border-radius: 24px;
}

.container .faq li:nth-child(6) .bg{
	background: #f96464;
    border-radius: 24px;
}

.container .product{
	text-align: center;
	line-height: 30px;
	font-size: 20px;
}

.container .icons li:last-child{
	margin-right: 0;
}


.container .imgs{
	position: relative;
	top: 9px;
}

.container .imgs img{
	position: relative;
	margin-top: 68px;
	box-shadow: 5px 5px 10px #ddd;
    border-radius: 30px;
}

.container .imgs img:nth-child(1){
	height: 387px;
	left: 80px;
	bottom: 10px;
}

.container .imgs img:nth-child(2){
	height: 466px;
	z-index: 1;
	bottom: 10px;
    border-radius: 38px;
}

.container .imgs img:nth-child(3){
	height: 358px;
	right: 50px;
	bottom: 10px;
}

.container .links{
	height: 363px;
	font-size: 20px;
	color: #666666;
}

.container .links #allmap{
	width: 400px;
	height: 300px;
	display: inline-block;
}

.container .links-r{
	float: left;
	margin-left: 60px;
	width: 678px;
	color: #666;
}

.btn-wrap{
	padding-bottom: 50px;
}

.btn-link{
	background-color: #fc1e57;
	text-align: center;
	width: 230px;
	height: 50px;
	line-height: 50px;
	display: block;
	color: #fff;
	font-size: 20px;
	border-radius: 30px;
	margin: 0 auto;
	cursor: pointer;
}

.footer-wrap,.footer{
	background-color: #fe4d45;
}



.footer{
	text-align: center;
    line-height: 32px;
    color: #fff;
    font-size: 18px;
    padding: 20px 0;
}
.newslist li{ overflow:hidden;}
.newslist li a{ float:left; display:inline;}
.newslist li span{ float:right; display:inline;}

.newslist .tit{width:100%;color: #fe4d45;line-height:50px;}
.newslist .tit .title{float:left;width:200px;color: #fe4d45;font-size:18px;}
.newslist .tit a{float:right;color: #fe4d45;font-size:18px;}